Macro.add('tryReplace', {
	tags     : [],
	handler  : function () {
		try {
            if($(this.args[0]).length)
			    jQuery(this.output).wiki(`<<replace "${this.args[0]}">>${this.payload.last().contents}<</replace>>`);
		}
		catch (ex) {
			return this.error('ERROR in tryReplace-widget: ' + ex.message);
		}
	}
});